.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;    
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 200px;
    float: left;
    border: 1px solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

/** Carousel Controls **/

.jcarousel-control-prev {
    position: absolute;
    top: 50%;    
    margin-top: -49px;    
    text-align: center;
    border: 1px solid #4f4f4f;
    color: #4f4f4f;
    border-radius: 25px;
    line-height: 50px;
    width: 50px;
    height: 50px;
    text-decoration: none;    
}

.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -49px;    
    text-align: center;
    border: 1px solid #4f4f4f;
    color: #4f4f4f;
    border-radius: 25px;
    line-height: 50px;
    width: 50px;
    height: 50px;
    text-decoration: none;   
}

.jcarousel-control-prev {
    left: -70px;
}

.jcarousel-control-next {
    right: -70px;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -50px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    height: 5px;
    width: 20px;
    line-height: 5px;
    background: #e0e0e0;
    color: #e0e0e0;    
    text-indent: -9999px;
    margin-right: 4px;    
}

.jcarousel-pagination a.active {
    background: #d3131f;
    color: #d3131f;
    opacity: 1;    
}
